@charset "utf-8";
h1 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.breadcrumbs {
    margin: 20px 0 !important;
}
.column-article {display:flex;position:relative;margin-bottom: 60px;}
.column-article:after{
    content:'';
    position: absolute;
    top: 110%;
    left: 50%;
    pointer-events: none;
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='320px' height='20px' viewBox='0 0 320px 20px'%3E%3Cuse href='%23ic_h2' /%3E%3Csymbol id='ic_h2' style='fill: var(--haab-sub, %23BFA960)' viewBox='0 0 320 20'%3E%3Cg transform='translate(0 3.26)'%3E%3Cg transform='translate(-1160.616 -70.866)'%3E%3Cg transform='translate(1179.752 70.866)'%3E%3Cg transform='translate(0 6.84)'%3E%3Crect width='126.12' height='0.824' /%3E%3Cg transform='translate(155.608)'%3E%3Crect width='126.121' height='0.824' /%3E%3C/g%3E%3Cg transform='translate(0 1.5)'%3E%3Crect width='129.063' height='0.824' /%3E%3C/g%3E%3Cg transform='translate(152.665 1.5)'%3E%3Crect width='129.063' height='0.824' /%3E%3C/g%3E%3C/g%3E%3Cg transform='translate(118.794)'%3E%3Cg transform='translate(0 2.721)'%3E%3Cpath d='M1339.771,78.835c-.281-.839-1.876-3.734-4.262-3.534-1.6.135-.542,1.3.73,2.062-.426.088-.612.338-.03.934.729.747,1.975.375,2.644,1.077a2.435,2.435,0,0,1,.363,3.183,2.09,2.09,0,0,0-.391-1.713,1.921,1.921,0,0,0-1.54-.671,2.4,2.4,0,0,1,1.454,1.171,1.272,1.272,0,0,1-.991,1.823c-1.825.32-4.05-1.43-5.191-2.691a3.62,3.62,0,0,1-.9-1.584,1.92,1.92,0,0,1,.578-1.828,1.1,1.1,0,0,0,.472-1.379c-.364-.595-1.473-.426-1.954-.074a2.16,2.16,0,0,0-.814,1.794c.122,2.721,3.3,5.1,5.657,6.023a5.029,5.029,0,0,0,1.856.374c-2.007.505-4.34-.91-5.779-2.17-1.485-1.3-4.5-4.163-2.93-6.446a2.462,2.462,0,0,1,3.69.109c-.927-1.753-3.861-1.572-4.763-.373a3.077,3.077,0,0,0-.731,2.111c-1.669-1-3.744-2-5.652-1.717-1.734.258-2.133,1.62-1.646,2.484.379.671,1.942.672,2.972.567-.4.661.369,1.381,1.836.8,1.233-.491,3.744,1.309,5.262,2.544a12.668,12.668,0,0,0,3.381,2.4,6.6,6.6,0,0,0,5.518.075c1.64-.853,1.8-2.541,1.491-4.114A9.213,9.213,0,0,0,1339.771,78.835Z' transform='translate(-1319.452 -73.999)' /%3E%3Cg transform='translate(23.36)'%3E%3Cpath d='M1365.3,75.315c-1.91-.282-3.983.719-5.654,1.717a3.066,3.066,0,0,0-.729-2.111c-.9-1.2-3.837-1.381-4.764.373a2.463,2.463,0,0,1,3.691-.109c1.572,2.283-1.445,5.146-2.93,6.446-1.441,1.26-3.773,2.675-5.78,2.17a5.032,5.032,0,0,0,1.856-.374c2.358-.922,5.534-3.3,5.658-6.023a2.163,2.163,0,0,0-.813-1.794c-.483-.352-1.59-.521-1.956.074a1.1,1.1,0,0,0,.472,1.379,1.917,1.917,0,0,1,.578,1.828,3.638,3.638,0,0,1-.9,1.584c-1.14,1.261-3.365,3.011-5.192,2.691a1.271,1.271,0,0,1-.989-1.823,2.4,2.4,0,0,1,1.453-1.171,1.92,1.92,0,0,0-1.539.671,2.1,2.1,0,0,0-.393,1.713,2.437,2.437,0,0,1,.365-3.183c.669-.7,1.915-.33,2.644-1.077.582-.6.4-.846-.029-.934,1.272-.764,2.332-1.928.73-2.062-2.386-.2-3.983,2.7-4.263,3.534a9.477,9.477,0,0,0-.333,1.237c-.309,1.574-.148,3.262,1.493,4.114a6.593,6.593,0,0,0,5.517-.075,12.639,12.639,0,0,0,3.381-2.4c1.518-1.236,4.029-3.036,5.262-2.544,1.466.581,2.231-.139,1.834-.8,1.03.105,2.593.1,2.972-.567C1367.429,76.935,1367.031,75.573,1365.3,75.315Z' transform='translate(-1346.353 -73.999)' /%3E%3C/g%3E%3C/g%3E%3Cg transform='translate(17.797)'%3E%3Cpath d='M1346.9,73.623c1.148-1.618-.211-2.636-1.588-1.2-.017.016-.029.034-.043.049-.181-1-.586-1.608-1.051-1.608s-.871.607-1.05,1.611c-.016-.017-.03-.036-.047-.052-1.375-1.438-2.734-.419-1.587,1.2-1.7-.526-2.457-.038-.122,2.135,1.85,1.727,2.776,5.188,2.776,5.188s.015-.153.029-.412c.014.26.03.412.03.412s.926-3.46,2.778-5.188C1349.36,73.585,1348.6,73.1,1346.9,73.623Z' transform='translate(-1339.947 -70.866)' /%3E%3C/g%3E%3C/g%3E%3C/g%3E%3Cg transform='translate(1160.616 74.799)'%3E%3Cg transform='translate(300.416)'%3E%3Cg transform='translate(0 1.915)'%3E%3Cpath d='M1506.568,79.756a2.249,2.249,0,1,0,2.245-2.156A2.2,2.2,0,0,0,1506.568,79.756Z' transform='translate(-1506.568 -77.6)' /%3E%3C/g%3E%3Cg transform='translate(5.77)'%3E%3Cpath d='M1525.56,77.89a2.114,2.114,0,0,0,1.427-2.495c-3.608,3.413-13.774,4.233-13.774,4.233s8.185.124,11.684-.525S1525.56,77.89,1525.56,77.89Z' transform='translate(-1513.213 -75.395)' /%3E%3Cg transform='translate(0 3.895)'%3E%3Cpath d='M1525.56,81.628a2.114,2.114,0,0,1,1.427,2.495c-3.608-3.414-13.774-4.232-13.774-4.232s8.185-.125,11.684.524S1525.56,81.628,1525.56,81.628Z' transform='translate(-1513.213 -79.881)' /%3E%3C/g%3E%3C/g%3E%3Cg transform='translate(1.611 0.435)'%3E%3Cpath d='M1515.206,81.916c2.842,1.984,3.484,1.338,2.8-.1,2.113.975,3.441-.18,1.568-1.35-.024-.016-.05-.027-.069-.041,1.309-.15,2.1-.491,2.1-.89s-.794-.74-2.1-.891c.021-.014.046-.025.07-.039,1.874-1.171.544-2.327-1.568-1.352.688-1.442.046-2.088-2.8-.1-2.257,1.574-6.783,2.36-6.783,2.36s.2.013.535.026c-.337.012-.535.025-.535.025S1512.949,80.341,1515.206,81.916Z' transform='translate(-1508.423 -75.896)' /%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg transform='translate(15.09 1.915)'%3E%3Cpath d='M1182.488,79.756a2.249,2.249,0,1,1-2.247-2.156A2.2,2.2,0,0,1,1182.488,79.756Z' transform='translate(-1177.993 -77.6)' /%3E%3C/g%3E%3Cg%3E%3Cpath d='M1162.083,77.89a2.114,2.114,0,0,1-1.427-2.495c3.607,3.413,13.774,4.233,13.774,4.233s-8.186.124-11.685-.525S1162.083,77.89,1162.083,77.89Z' transform='translate(-1160.616 -75.395)' /%3E%3Cg transform='translate(0 3.895)'%3E%3Cpath d='M1162.083,81.628a2.114,2.114,0,0,0-1.427,2.495c3.607-3.414,13.774-4.232,13.774-4.232s-8.186-.125-11.685.524S1162.083,81.628,1162.083,81.628Z' transform='translate(-1160.616 -79.881)' /%3E%3C/g%3E%3C/g%3E%3Cg transform='translate(4.793 0.435)'%3E%3Cpath d='M1172.533,81.916c-2.842,1.984-3.485,1.338-2.8-.1-2.112.975-3.441-.18-1.567-1.35.022-.016.047-.027.068-.041-1.309-.15-2.1-.491-2.1-.89s.794-.74,2.1-.891c-.022-.014-.047-.025-.069-.039-1.875-1.171-.545-2.327,1.567-1.352-.688-1.442-.045-2.088,2.8-.1,2.257,1.573,6.782,2.36,6.782,2.36s-.2.013-.535.026c.338.012.535.025.535.025S1174.79,80.341,1172.533,81.916Z' transform='translate(-1166.136 -75.896)' /%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/symbol%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    transform: translateX(-50%);
    width: 320px;
    height: 20px
}
.column-content h2:before{display:none;}
.column-content {
  padding-left: 2%;
}
.entry-excerpt{font-family:serif;}
.column-thumbnail {
  max-width: 150px;
  width: 100%;
}

.column-thumbnail img {
  width: 100%;
  height: auto;
}

.entry-title {
  margin-bottom: 10px;
  margin-top: 5px;
  text-align: left;
}
.entry-title a{font-size:18px;}
.entry-title a img{display:none}
.entry-meta {
  font-size: 0.9em;
  color: #666;
  margin-bottom: 10px;
}

.entry-excerpt {
  font-size: 1em;
}

.column_wrap{margin:0;padding:0;box-sizing:border-box;line-height:2em;font-family: serif;}

.column_wrap .txtbox{margin:1em 0 4em;}
.column_wrap .txtbox p{margin:0 0 2em; line-height:2em;}
.column_wrap .banner{margin:2em auto; text-align:center;}
.column_wrap .banner img{width:100%;}

.column_wrap .width10{width:10% !important;} .column_wrap .width20{width:20% !important;} .column_wrap .width30{width:30% !important;}
.column_wrap .width40{width:40% !important;} .column_wrap .width50{width:50% !important;} .column_wrap .width60{width:60% !important;}
.column_wrap .width70{width:70% !important;} .column_wrap .width80{width:80% !important;} .column_wrap .width90{width:90% !important;}
.column_wrap .width100{width:100% !important;} .column_wrap .width33{width:33.3% !important;}
.column_wrap .width15{width:15% !important;}.column_wrap .width25{width:25% !important;} .column_wrap .width35{width:35% !important;}
.column_wrap .width65{width:65% !important;}.column_wrap .width75{width:75% !important;} .column_wrap .width85{width:85% !important;} .wauto{width: auto!important;}


.column_wrap .mb0{margin-bottom:0 !important;} .column_wrap .mb1em{margin-bottom:1em!important;} .column_wrap .mb2em{margin-bottom:2em!important;}
.column_wrap .mt0{margin-top:0 !important;}
.column_wrap .pb0{padding-bottom:0 !important;} .column_wrap .pb1em{padding-bottom:1em!important;} .column_wrap .pb2em{padding-bottom:2em!important;}
.column_wrap .text_right{text-align:right!important;} .column_wrap .text_left{text-align:left!important;} .column_wrap .text_center{text-align:center!important;}

.column_wrap .txtbox p.mb0{margin-bottom:0 !important;}
.column_wrap .txtbox p.mb1em{margin-bottom:1em!important;} 
.column_wrap .txtbox p.mb2em{margin-bottom:2em!important;}
.column_wrap .txtbox p.mt0{margin-top:0 !important;}

.column_wrap .pageindex {
	max-width: 620px;
	margin:1.5em auto 6em; padding:1.5em 2.5em;
	background:#fff; border:1px solid #A0A0A0; list-style-type:none;
}
.column_wrap .pageindex p{
	font-size:1.5em; text-align: center;
	margin-bottom: 1em; color: #333;
}
.column_wrap .pageindex ol {counter-reset:item;	list-style-type:none; padding-left: 0;}
.column_wrap .pageindex ol li {list-style:none !important; padding: 0.4em 0;}
.column_wrap .pageindex ol li ol{padding-left:1em !important;}
.column_wrap .pageindex ol li:before{ counter-increment:item; content:counters(item, "-")". ";}
.column_wrap .pageindex ol li a {line-height:2em !important;}

.column_wrap a{color: #937028;text-decoration:none;cursor:pointer;}

.column_wrap a:hover,
.column_wrap a img:hover{opacity:0.7; transition: .5s;}

.column_wrap .mauto{ margin-left: auto!important; margin-right: auto!important; }
.column_wrap .btn{width:100%;max-width: 700px}
.column_wrap .btn a{
	display: block; padding: 0.3em 2em; text-align: center;
color: #fff; border-radius: 5px; font-weight: bold;
	background: #937028; box-shadow: 0 3px 0 #624b1d;
}


.column_wrap h2{
	font-size:1.7em;
	line-height:1.6em;
	margin:0 0 1em;
	font-weight: bold;
	padding-left: .5em;
}
.column_wrap h3{
	font-size:1.5em;
	margin:0 0 1em;
	color:#333;
	font-weight:bold;
}


.column_wrap .txt_red{color: #d59208;}
.column_wrap .txt_bold{font-weight:bold;}
.column_wrap .txt_ul{text-decoration:underline;}
.column_wrap .txt_size_big{font-size:1.2em;}

.column_wrap .bg_red{background:#fff4f9 !important;}
.column_wrap .bg_blue{background:#edf8ff !important;}
.column_wrap .bg_green{background:#f5ffed !important;}
.column_wrap .bg_yellow{background:#fffef2 !important;}
.column_wrap .bg_violet{background:#fef4ff !important;}
.column_wrap .bg_orange{background:#fbf3e7 !important;}
.column_wrap .bg_stripe{
	background: -webkit-repeating-linear-gradient(-45deg, #ffffff, #ffffff 3px,#f5f5f5 3px, #f5f5f5 7px) !important;
	background: repeating-linear-gradient(-45deg, #ffffff, #ffffff 3px,#f5f5f5 3px, #f5f5f5 7px) !important;
}


.column_wrap .borderbox {margin: 0 auto 2em; padding:2em; border:1px solid #A0A0A0;}
.column_wrap .borderbox p:last-child, .column_wrap .borderbox li:last-child {margin-bottom:0 !important}


.column_wrap ul{list-style-type:none !important; padding:0; margin:0;}
.column_wrap ol{list-style-type:none !important; padding:0; margin:0;}
.column_wrap .txtbox li{list-style: none;}
.column_wrap .list_dot li{list-style: inside circle !important; padding:0; }
.column_wrap .list_num li{list-style: inside decimal !important; padding:0; }

.column_wrap .listTab table{margin:0 auto 2em; border:1px solid #595959; border-collapse:collapse;}
.column_wrap .listTab table th{border:1px solid #A0A0A0;padding:1em;background: #ffeeca;text-align: center;vertical-align:middle;}
.column_wrap .listTab table td{padding:1em; background:#fff; border:1px solid #A0A0A0;vertical-align:middle;}
.column_wrap .listTab table td p:last-child ,.column_wrap .listTab table td li:last-child { margin-bottom: 0!important;}
.column_wrap .txtbox .va_m{ vertical-align: middle!important; }

.column_wrap .clm_box{
	display: flex; flex-wrap: wrap; align-items: center;
	flex-direction: row; justify-content: space-between;
}
.column_wrap .clm_box.vtop{
	align-items: flex-start;
}

.column_wrap .clm_box.clm2 > *{	width: 48%; }
.column_wrap .clm_box.clm3 > *{	width: 30%; }
.column_wrap .clm_box.clm4 > *{	width: 22%; }


.column_wrap .bq{
	margin:2em auto 0;
	padding:2em;
	background:#eee;
	border-left: 8px solid #937028;
}
.column_wrap blockquote{margin:0 !important; word-break:break-all;}
.column_wrap q{
	background:#eee; 
	padding:0.2em;
}
.column_wrap q::before,
.column_wrap q::after{
	content: "";
}

.next-post{display:flex;justify-content: space-between;}
.next-post a{
    text-decoration: underline;
}

@media only screen and (min-width: 601px) {
.column_wrap .pcnone{ display:none !important; }
.column_wrap .spnone{ display:block !important; }
}

@media only screen and (max-width:600px) {
	.column_wrap h2{text-align: left;}
.column_wrap .pcnone{ display:block !important; }
.column_wrap .spnone{ display:none !important; }
.column_wrap .banner img{width:100%;}
.column_wrap .listTab table{width:100%; word-break:break-all;}

.column_wrap .bq,.column_wrap .borderbox{ padding: 1em; }
.column_wrap .pageindex{ padding:1.5em 1em; }

.column_wrap .clm_box.clm4 > *{	width: 48%; }
.column_wrap .clm_box.spclm1{ display: block;}
.column_wrap .clm_box.spclm1 > *{ width: 100%!important;}
.column_wrap .scroll{overflow: auto;}
.column_wrap .scroll table {white-space: nowrap;}
.entry-title a img{display:block;width:30%;margin-right:2%;}
	.column-thumbnail{display:none}
	.entry-title a{display:flex;font-size:16px;align-items:center;}

}
